body {
    font-family: 'Lora', sans-serif;
    font-size: 1.1em;
    line-height: 1.5;
    background-color:#fff;
    color:#222;
    margin:0px;
}
a {
    text-decoration:none;
    color:#0808b0;
}
p {
    margin:1em 10px 1em 10px
}
p.subhead {
    font-size:1.25em;
    max-width: 728px;
    width: 90%;
    margin: 1em auto 3em auto;
}
h1.title {
    max-width:1000px;
}
b {
    text-shadow: 1px 1px #aaaaaa;
}
article, .page {
    max-width:728px;
    position:relative;
    margin: 3em auto 3em auto;
}
h1 {
    font-size:3em;
    margin:1em auto;
    line-height:1.1;
    font-weight:bold;
    text-align: center;
}
h2 {
    font-size:18px;
    margin: 1em 1em 1em 10px;
    font-style:normal;
    font-weight:normal;
}
h3 {
    font-size:22px;
    margin: 2em 1em 2em 10px;
    letter-spacing:.25em;
    text-transform:uppercase;
    text-align:center;
}
h4 {
    font-size:22px;
    margin: 1em 1em 0em 10px;
    font-weight:normal
}
ul li, ol li {
    display: list-item;
}
ul {
    list-style-type: disc;
}
sup {
    font-size: 0.83em;
    vertical-align: super;
    line-height: 0;
}
div#endnotes p {
    font-size:16px;
    line-height:1.3
}
div.image {
    height:600px;
    background-repeat:no-repeat;
    background-position:center center;
    background-size:cover;
    position: relative;
}
#comic-main-image {
    text-align: center;
    margin:0 auto;
    position: relative;
}
.caption {
    text-align:right;
    margin:0px 1em;
    font-size:10px;
    font-family:'helvetica neue', helvetica, sans-serif;
    color:#333;
}
#comments-container {
    max-width:728px;
    position:relative;
    margin:10px auto 100px;
}
#comments-title {
    font-size:25px;
    margin-top:20px;
}
.commentlist {
    list-style-type:none;
    padding:0px;
}
.comment {
    margin-bottom:30px;
}
.comment-author.vcard {
    border-top:1px solid #dddddd;
    padding:10px 0 0 0;
    font-size:13px;
    height:40px;
}
.comment-author.vcard img {
    border-radius:50%;
    float:left;
    height:40px !important;
    width:auto !important;
    margin-right:10px;
}
.comment-content {
    margin-left:52px;
    margin-top:10px;
}
.next-post-button {
    max-width:728px;
    position:relative;
    margin:10px auto 100px;
    display: block;
    clear: both;
    color:#ffffff;
    background: #c00;
    text-align: center;
    padding:20px 0;
    font-family: 'Proxima Nova', serif;
    font-size: 25px;
    font-weight: bold;
    text-transform: uppercase;
}
.center {
    max-width:728px;
    position:absolute;
    z-index:1;
    margin:0px auto;
    padding:10px 0px 0px 10px;
}
#dsq-content {
    padding:10px;
}
#post img {
    max-width:100%;
    height:auto;
    margin:1em 0px 1em 0px;
}
#ards {
    position:relative;
    width:300px;
    background-color:#ffffff;
    margin:0px auto;
    border: 1px solid #eee;
}
.center-ad {
    height:380px; 
    overflow-y:none; 
    width:100%; 
    clear:both; 
    padding: 40px 50px; 
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
         box-sizing: border-box;
}
#ad_300_interruptor {
    margin-bottom: 45px;
    height: 300px;
    overflow: hidden;
}
#ad_300_interruptor .alpha {
    float:left;
}
#ad_300_interruptor .beta {
    float:right;
}
#share-this {position:absolute;top:-50px;right:2%;display:inline}
#share-this-hover {position:absolute;top:-50px;right:2%;display:inline;}
#share-this-hover img {float:left;}

@media screen and (max-width:840px) {
    .sharebuttons {
        display:none;
    }
}
@media screen and (max-width:600px) {
    .sharebuttons {
        display:none;
    }
}
/* Classes to wrap and resize oEmbeds and custom field embeds */
 iframe, object, embed {
    max-width: 100%;
}
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    /*padding-top: 30px;*/
    height: 0;
    margin-bottom: .5em;
}
.video-container iframe, .video-container object, .video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%!important;
    height: 100%!important;
}
.video-container {
    background-size:cover;
    background-position:center center;
}
.video-container img {
    width:100%;
    height:100%;
}
/* Photo captions */
 p.caption, .wp-caption {
    margin: 0px 0px 2em 0px;
    font-size: 13px;
    text-align: right;
    font-family:"helvetica neue", helvetica, arial, sans-serif;
    line-height:1.2;
    color:#666;
}
/* Image Alignments */
 .post-content img, img.mainImage {
    max-width: 100%!important;
    height: auto!important;
}
.alignleft, .img[align=left] {
    float: left;
    max-width: 40%!important;
    margin: 0px 2em 1em 0px!important;
}
.alignright, img[align=right] {
    float: right;
    max-width: 40%!important;
    margin: 0px 0px 1em 2em!important;
}
.alignnone, .aligncenter {
    max-width: 100%!important;
    height: auto!important;
    width: 100%!important;
}
.wp-caption-text {
    font-family:helvetica, sans-serif;
    margin: -0.5em 0px 2em 0px;
    font-size:.8em;
    text-align:right;
    color:#666
}
.bordered {
    border: 3px solid black;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

/* Fonts */
@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/proximanova-regitalic-webfont.eot');
    src: url('fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regitalic-webfont.svg#ProximaNovaRgItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/proximanova-boldit-webfont.eot');
    src: url('fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-boldit-webfont.woff') format('woff'),
         url('fonts/proximanova-boldit-webfont.ttf') format('truetype'),
         url('fonts/proximanova-boldit-webfont.svg#ProximaNovaRgBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/proximanova-bold-webfont.eot');
    src: url('fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-bold-webfont.woff') format('woff'),
         url('fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('fonts/proximanova-bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Header Navbar */
div.navbar {
    font-family: 'Proxima Nova', sans-serif;
    font-size:16px;
    font-weight:bold;
    margin:0px;
    width:100%;
    background-color:#000;
    color:#000;
    text-transform:uppercase;
    height: 58px;
    overflow: hidden;
    line-height: 58px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

div.navbar a {
    color:#fff;
    padding: 0 10px;
    float: left;
}
div.navbar a:hover {
    background: #f00;
    color: #fff;
}
div#navbar.video a:hover {
    color: #fff !important;
}

div.navbar-inner {
    position:relative;
    padding: 0;
    height: 58px;
    width: 1000px;
    margin: 0 auto;
}

div#navbar {
    margin-bottom: 20px;
}
body.home div#navbar {
    margin-bottom: 0;
}

div#navbar a#logo {
    float: left;
    width: 147px;
    height: 58px;
    padding: 0;
    margin-right: 10px;
    background: url(sundries/2013headerlogo.png) top left no-repeat;
}

div#navbar:not(.video) a#logo:hover {
    background-position: 0 -58px;
}

div#navbar.video a#logo {
    width: 94px;
    background: url(sundries/2013videologo.png) 1px 18px no-repeat;
}

div#navbar.video a.img {
    line-height: 70px;
}

a#logo #logo-bar {
    margin-left: -9px;
    margin-top: 9px;
}

div.navbar span.bullet {
    float: left;
    display: block;
    padding: 0 10px;
}

#cse-search-box {
    position: relative;
    float: right;
    margin: 0;
}
#searchbox {
    width: 100%;
    display: none;
    background-image:url('http://boingboing.net/wp-content/uploads/2013/07/searchback.png');
}
#searchInputField {
    width: 150px;
    height: 28px;
    background: #fff url(sundries/searchiconsmall.png) no-repeat left center;

    border: 1px solid #828282;
    color: #000;
    padding: 0 0 0 28px;
}
#searchInputField:focus {
    border-color: #333;
}


/* Footer Navbar */
#extras {
    height: 0;
    overflow: hidden;
}

div.navbar a {
    padding: 0 10px;
    float: left;
}
div.navbar a:hover {
    background: #f00;
    color: #fff;
}

div.navbar-inner {
    position:relative;
    padding: 0;
    height: 58px;
    width: 1000px;
    margin: 0 auto;
}

div.navbar span.bullet {
    float: left;
    display: block;
    padding: 0 10px;
}

div#footer.navbar {
    line-height: 60px;
    border-bottom: 0;
    position: relative;
    margin-top: -60px;
    clear:both;
}

#ad_leaderboard {
    display: none;
    position: relative;
    z-index: 2;
    max-width:100%;
    text-align: center;
    margin: 20px auto;
    border: 4px solid #fff;
}

@media screen and (min-width:728px) {
    #ad_leaderboard {
        display: block;
        min-height: 90px;
    }
}

/**********************
770 pixel wide displays -- hide search box on tablet
**********************/
@media screen and (max-width:728px) {
    #adblock_500, #adblock_skyscraper { /* Hide all ads */
        display: none;
    }

    #container {
        padding: 0 10px;
    }

    h1 {
        font-size: 2em;
    }

    p.subhead {
        font-size: .9em;
    }

    #main-image {
        height: 200px;
    }

    div.navbar {
        height: 40px;
        min-width: 0;
    }

    div.navbar-inner {
        width: 100%;
        height: 40px;
    }

    div.navbar a {
        line-height: 40px;
    }

    #navbar .submit-a-link {
        display: none;
    }

    div#navbar {
        border-top-color: transparent;
        overflow: visible;
        line-height: 20px;
        margin-bottom: 10px;
    }
    div.navbar, div.navbar .navbar-inner {
        min-height: 40px;
        height: auto;
    }

    div#navbar a#logo {
        height: 40px;
        background-position: 0 -9px;
        margin-left: 10px;
    }

    div#navbar a#logo:hover {
        background-position: 0 -67px;
    }

    div#navbar .categories {
        display: none;
        padding-top: 40px;
        margin: 0px;
    }
    div#navbar .categories.show {
        display: block;
    }

    div#navbar .categories a {
        font-size: 16px;
        line-height: 30px;
        display: block;
        text-align: right;
        float: none;
    }

    #searchInputField {
        display: none;
    }

    #menu-icon {
        display: block;
        width: 50%;
        height: 40px;
        position: absolute;
        top: 0;
        right: 10px;
        background: url(sundries/menu-icon.png) no-repeat right center;
    }

    div.image, #comic-main-image, #comic-main-image img {
        width: 100%;
    }

    #share-this, #share-this-hover {
        display: none;
    }

}

/*
Tablet Portrait
*/
@media screen and (min-width:728px) and (max-width:1020px) {
    #adblock_skyscraper {
        /* Disable skyscraper ad on tablets */
        display: none;
    }

    div.navbar {
        min-width: 0;
    }

    div.navbar-inner {
        width: 100%;
    }

    div#navbar a#logo {
        margin-left: 10px;
    }

    #navbar .submit-a-link {
        display: none;
    }

    .mobile-hide {
        display: none;
    }

    #mobile-logo {
        display: block;
        float: left;
        margin-top: 7px;
    }

    #logobox {
        display: none;
    }

    #ad_leaderboard {
        float: none;
        margin: 20px auto;
        border: none;
    }

    #searchInputField {
        margin-right: 10px;
    }

    #main-image {
        height: 300px;
    }

    div.image, #comic-main-image, #comic-main-image img {
        width: 100%;
    }

    #share-this, #share-this-hover {
        display: none;
    }
}

/* Mobile specific styles */
@media screen and (max-width:320px){
    body{
        overflow-x:hidden;
        background:#ffffff !important;
    }
    #posts-loop *{
        max-width:100% !important;
    }
    *{
        max-width:320px;
    }
    #mobile_includes{
        width:320px;
        margin: 0 auto;
    }
    #container{
        padding-top:0px;
    }
    #cse-search-box {
        margin-right: 5px !important;
    }
    #dickbar {
        width:310px;
    }
    #mobile-logo {
        padding:20px 0px 10px 0px;
    }
    #metadataBox {
        overflow-x:hidden;
    }
    #ad_500 {
        max-height:400px;
        overflow:hidden;
    }
    div.image, #comic-main-image, #comic-main-image img {
        width: 100%;
    }

    #share-this, #share-this-hover, #footer, .center-ad {
        display: none;
    }
}

